Packages - Bug #2726

Housekeeping # 2723 (in progress): [STICKY][poppler]: and friends (armv7h)
[libre/texlive-bin]: rebuild against new poppler (armv7h)
2020-05-05 01:24 PM - bill-auger

Status: fixed % Done: 0%
Priority: bug

Assignee:

Category:

Description

History

#1 - 2020-05-05 01:24 PM - bill-auger
- Related to Housekeeping #2723: [STICKY][poppler]: and friends (armv7h) added

#2 - 2020-05-05 01:49 PM - bill-auger
- Parent task set to #2723

#3 - 2020-05-05 02:13 PM - bill-auger
- Subject changed from [STICKY][texlive-bin]: rebuild against new poppler (armv7h) to [texlive-bin]: rebuild against new poppler (armv7h)

#4 - 2020-05-05 02:45 PM - bill-auger

- Subject changed from [texlive-bin]: rebuild against new poppler (armv7h) to [libre/texlive-bin]: rebuild against new poppler (armv7h)

#5 - 2020-05-05 04:25 PM - bill-auger

- Status changed from in progress to open

#6 - 2023-08-11 08:32 PM - bill-auger

- Status changed from open to fixed

#7 - 2023-09-01 03:45 AM - bill-auger

- Tracker changed from Housekeeping to Bug
